/**
Theme Name: Respiratory Associates
Author: Tangible
Author URI: http://teamtangible.com
Description: 
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: respiratory-associates
Template: astra
*/

@supports (-ms-ime-align:auto) { 

	.tt-account-row .fl-tabs-vertical .fl-tabs-panels {
		min-height: unset !important;
	}

	.tt-account-row .fl-tabs-vertical .fl-tabs-labels .fl-tabs-label {
		max-height: 250px !important;
	}
}

/* hiding the sidebar from the my account page */
.fl-tabs-labels.fl-clearfix {
	display: none;
}

@media(min-width: 786px) {

	.tt-account-row .fl-tabs-vertical {
		display: flex;
	}

	.tt-account-row .fl-tabs-vertical .fl-tabs-labels {
		float: none;
		width: auto;
		max-width: 100px;
		flex: 0 2 100px;
		font-size: 20px;
		background-color: #222C3D;
	}

	.tt-account-row .fl-tabs-vertical .fl-tabs-panels {
		width: auto;
		float: none;
		flex: 2 1 auto;
		border-style: none;
	}

	.tt-account-row .fl-tabs-vertical .fl-tabs-panels .fl-tabs-panel-content > p {
		margin: 0;
	}

	.tt-account-row .fl-tabs-vertical .fl-tabs-labels .fl-tabs-label {
		padding: 20px 6px;
		border-style: none;
		top: 0;
		left: 0;
		text-align: center;
		outline: none;
		-webkit-writing-mode: vertical-lr;
		-ms-writing-mode: tb-lr;
		writing-mode: vertical-lr;
		transform: rotate(180deg);
		width: 100px;
		line-height: 100px;
	}
}

@media(max-width: 768px) {

	.tt-account-row .fl-tabs-vertical .fl-tabs-label {
		width: 100%;
		background: #E9ECEF;
		outline: none;
		transition: all 0.2s ease-in-out;
	}

	.tt-account-row .fl-tabs-panel .fl-tabs-label i:before {
		content: "\f067";
	}

	.tt-account-row .fl-tabs-panel .fl-tabs-label.fl-tab-active i {
		opacity: 0;
		color: #ffffff;
	}
}

.edd-loading-ajax.edd-loading {
	left: .5em;
}

.edd-discount-loader.edd-loading, .edd-loading-ajax.edd-loading, a.edd-add-to-cart.white .edd-loading {
	border-top-color: rgba(0, 115, 255, 0.15);
	border-right-color: rgba(0, 115, 255, 0.15);
	border-bottom-color: rgba(0, 115, 255, 0.15);
	border-left-color: #0075FF;
}

.rat_input_icon_wrapper .ginput_container {
	position: relative;
}

.rat_input_icon_wrapper .ginput_container_textarea {
	margin-top: 24px !important;
}

.rat_input_icon_wrapper .ginput_container_textarea textarea:focus {
	border-color: #222c3d;
}

.rat_input_icon_wrapper .ginput_container:before {
	content: "";
	background-image: url(/wp-content/uploads/2019/03/form-icons-sprite.svg) !important;
	background-size: 260px;
	background-repeat: no-repeat;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 4px;
	left: 6px;
	display: block;
	pointer-events: none;
}


.rat_input_icon_user .ginput_container:before {
	background-position: 0 0;
}

.rat_input_icon_email .ginput_container:before {
	background-position: -73px 0;
}

.rat_input_icon_phone .ginput_container:before {
	background-position: -144px 0;
}

.rat_input_icon_message .ginput_container:before {
	background-position: -216px 0;
}


.rat-course-block {
	padding-bottom: 42px;
	position: relative;
}

.learndash_navigation_lesson_topics_list {
	max-width: 380px;
	line-height: 1.2;
	font-size: 14px;
	margin: 0 auto;
	position: relative;
	padding-left: 9px;
	padding-right: 0;
}

body .course_navigation .learndash_navigation_lesson_topics_list .list_lessons {
	margin-bottom: 8px;
	margin-top: 10px;
}

.learndash_navigation_lesson_topics_list > div:after {
	content: "";
	display: block;
	height: 1px;
	background: #EAEAEA;
	position: absolute;
	left: 0;
	right: 0;
}

.learndash_navigation_lesson_topics_list > div:last-child:after {
	display: none;
}

.course_navigation .learndash-current-menu-item a {
	font-weight: 600;
	font-style: italic;
	color: #3c8bff;
}

.course_navigation a {
	color: #828282;
	font-family: Montserrat, sans-serif;
}

.course_navigation a:hover,
.course_navigation a:focus {
	color: #34cba2;
}

.course_navigation .learndash-current-menu-ancestor.active .list_arrow:before {
	color: #3c8bff;
}

body .list_arrow:before {
	font-size: 15px;
}

.rat-sidebar-heading {
	font-family: Montserrat, sans-serif;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
}

.ldash-materials {
	border-bottom: 1px solid #DEE1E8;
	margin-bottom: 16px;
	padding-bottom: 16px;
	margin-right: 0;
	max-width: unset;
}

.rat-inline-block-col .fl-module {
	display: inline-block;
}

.fl-pricing-table-price {
	font-family: "Montserrat", sans-serif;
}

.fl-accordion-button-label {
	padding-right: 20px;
}

.fl-accordion-button-icon {
	opacity: 1;
	width: 25px;
	padding: 0;
	vertical-align: top;
}

.fl-accordion-button-icon:before {
	font-size: 12px;
	line-height: 25px;
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 100%;
	background: #E9ECEF;
	text-align: center;
	transition: background 0.2s ease-in-out;
}

.fl-accordion-button[aria-expanded="false"] .fl-accordion-button-icon:before {
	background: #34CBA2;
	color: #fff;
}


@media(min-width: 768px) {
	.rat-testimonials-slider .fl-content-slider-navigation {
		max-width: 68px;
		left: -162px;
		top: unset;
		bottom: 0;
	}

	.rat-testimonials-slider .bx-wrapper .bx-pager {
		text-align: left;
	}

}

@media(max-width: 768px) {
	.rat-testimonials-slider .fl-slide-text {
		text-align: center;
	}
}

.rat-testimonials-slider .fl-content-slider .fl-slide-foreground .fl-slide-photo-wrap img, .rat-testimonials-slider .fl-slide-mobile-photo img {
	width: 88px;
	margin: 0 auto;
	border-radius: 100%;
}

.rat-testimonials-slider .fl-slide-content p {
	font-style: italic;
	font-size: 22px;
	line-height: 1.3;
}


.rat-testimonials-slider .fl-slide-content p:last-child {
	font-style: normal;
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.5px;
}



.bx-wrapper .bx-pager.bx-default-pager a {
	background: #dee1e8;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background-color: #34CBA2;
}

.fl-content-slider .fl-slide-foreground {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}


.fl-content-slider .fl-slide-foreground .fl-slide-photo-wrap {
	order: 1;
	margin-bottom: 20px;
}

.bx-pager.bx-default-pager {
	max-width: 564px;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.fl-content-slider .fl-slide-foreground .fl-slide-content-wrap {
	order: 2;
	text-align: left;
}

.fl-content-slider .fl-content-slider-svg-container {
	width: 25px;
	height: 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

body #course_list>div:nth-of-type(odd), body #lessons_list>div:nth-of-type(odd), body #quiz_list>div:nth-of-type(odd) {
	background: none
}

body #learndash_profile .learndash-course-certificate a, body #learndash_profile .learndash-course-link a, body #learndash_profile .learndash-course-status a {
	font-weight: 500;
}

body #learndash_profile #course_list .flip>div:nth-child(2), body #learndash_profile .profile_info .flip>div:nth-child(2) {
	align-items: center;
}

dd.course_progress {
	display: block;
	margin: 10px auto;
	padding: 0;
	position: relative;
	width: 90%;
	background-color: #DEE1E8;
	border: 0;
	border-radius: 30px;
	box-shadow: none;
	height: 6px;
}

body #learndash_profile #course_list .flip > div .right {
	font-family: "Roboto", sans-serif;
	color: #4A4A4A;
	font-weight: 400;
}

body dd.course_progress div.course_progress_blue {
	background-color: #F87E03;
	box-shadow: none;
	border-radius: 30px;
}

body #learndash_profile #course_list, body #learndash_profile .profile_info {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #DEE1E8;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

body #learndash_lessons #lesson_heading, body #learndash_profile .learndash_profile_heading, body #learndash_quizzes #quiz_heading, body #learndash_lesson_topics_list div > strong {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding-top: 16px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
}

#learndash_profile .profile_info .profile_avatar img {
	border: 0;
	border-radius: 100%;
}

#learndash_lessons, #learndash_quizzes, #learndash_profile, #learndash_lesson_topics_list > div {
	max-width: 780px;
}

.ast-edd-site-header-cart span.astra-icon:after {
	background: #F87E03;
	color: #fff;
	line-height: 18px;
}

.site-branding { max-width: 320px; }

body .learndash-pager span a {
	border-radius: 3px;
	border: 1px solid;
	background: none;
}

body .learndash-pager span a:not(.disabled) {
	color: #F87E03;
	border-color: #F87E03;
}

body .learndash-pager span a.disabled {
	border-color: #BFBFBF;
	background: #BFBFBF;
	color: #646B77;
	user-select: none;
	pointer-events: none;
}

body .learndash-pager span a:not(.disabled):hover,
body .learndash-pager span a:not(.disabled):focus {
	background: #F87E03;
	color: #fff;
	border: 1px solid #F87E03;
}

.fl-builder-pagination li a.page-numbers, .fl-builder-pagination li span.page-numbers {
	width: 40px;
	height: 40px;
	font-size: 14px;
	line-height: 30px;
	border-radius: 3px;
	border: 1px solid;
	background: none;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	color: #F87E03;
	border-color: #F87E03;
}

.fl-builder-pagination li a.next,
.fl-builder-pagination li a.prev {
	width: auto;
}

.fl-builder-pagination li a.page-numbers:hover,
.fl-builder-pagination li a.page-numbers:focus,
.fl-builder-pagination li span.current {
	background: #F87E03;
	color: #fff;
	border: 1px solid #F87E03;
}

.fl-builder-pagination li span:not(.current) {
	border-color: #BFBFBF !important;
	background: #BFBFBF30 !important;
	color: #646B77 !important;
}

.fl-builder-module-template {
	padding: 0;
}

body:not(.logged-in) .menu-item.menu-item-users {
	display: none;
}

body.logged-in .menu-item.menu-item-visitors {
	display: none;
}

.main-header-bar {
	line-height: 3; 
}

.menu-item-button a {
	border: 2px solid;
	max-height: 50px;
	border-radius: 40px;
	margin-left: 20px;
}

.menu-item-button a .menu-text {
	min-width: 80px;
	text-align: center;
} 

.site-content .rat-course-objectives ol {
	margin-left: 0;
	list-style: none;
	counter-reset: ordered-list-counter;
}
.site-content .rat-course-objectives ol li {
	counter-increment: ordered-list-counter;
	padding-left: 28px;
	position: relative;
}
.site-content .rat-course-objectives ol li::before {
	content: counter(ordered-list-counter) ". ";
	width: 28px;
	display: block;
	position: absolute;
	left: 0;
	color: #222C3D;
	font-weight: 700;
	font-family: Montserrat, sans-serif;
}

.uo-ucec-course-report-search > form {
	position: relative;
	display: block;
	max-width: 1050px;
	margin: 0 auto 160px;;
}

.uo-ucec-course-report-search__user > label span, input.uo-ucec-course-report-search__input[type=text] {
	border: 0;
}

.uo-ucec-course-report-search__label {
	background: #E9ECEF;
	font-style: normal;
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.5px;
	color: #222C3D;
}

.uo-ucec-course-report-search__fake-input {
	background-color: #ffffff;
	border: 1px solid #DEE1E8;
	border-radius: 6px;

}

.uo-ucec-course-report-search__user input {
	height: 98px;
	border: 0;

}

@media(min-width: 768px) {
	.uo-ucec-course-report-search__actions {
		position: absolute;
		right: 20px;
		top: 20px;
		bottom: 20px;
	}
}


.uo-ucec-course-report-search__actions:after {
	content: "\e8b6";
	font-family: 'Astra';
	font-style: normal;
	font-weight: normal;
	position: absolute;
	left: 40px;
	line-height: 60px;
	font-size: 18px;
	top: 0px;
	color: #fff;
	pointer-events: none;
}

button.uo-ucec-course-report-search__submit[type=submit] {
	width: 160px;
	border-radius: 50px;
	font-weight: 700;
	letter-spacing: 0.5px;
	background: #34CBA2;
	color: #ffffff;
	border-color: #34CBA2;
	padding-left: 38px;
	padding-top: 20px;
	padding-bottom: 20px;
}

button.uo-ucec-course-report-search__submit[type=submit]:hover,
button.uo-ucec-course-report-search__submit[type=submit]:focus {
	background: #2eb691;
	border-color: #2eb691;
}

button.uo-ucec-course-report-search__submit[type=submit]:focus {
	box-shadow: 0 0 0 4px #34cba280;
}

@media(max-width: 786px) {
	.uo-ucec-course-report-search__actions {
		position: relative;
		margin-top: 20px;
		padding-left: 0;
	}

	button.uo-ucec-course-report-search__submit[type=submit] {
		padding-top: 14px;
		padding-bottom: 14px; 
	}

	.uo-ucec-course-report-search__actions:after {
		left: 28px;
		line-height: 48px;
	}

	.uo-ucec-course-report-search__fake-input {
		height: 60px;
	}
}

#uo-ucec-course-report-table {
	border-radius: 6px;
	border-color: #DEE1E8;
	color: #222C3D;
	overflow: hidden;
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.2;
}

#uo-ucec-course-report-table thead th {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.5px;
	padding: 24px 20px;
	border-bottom: 1px solid #DEE1E8;
	background-color: #34CBA2;
	color: #fff;
	vertical-align: middle;
}

.uo-ucec-course-report-cell-date-and-time div {
	display: inline-block;
}

#uo-ucec-course-report-table tbody td {
	border: 0;
	padding: 24px 20px;
}

#uo-ucec-course-report-table tbody tr.even {
	background-color: #F7F9FB
}

.uo-ucec-course-report-table td.sorting_1 {
	background: #34cba210;
}

.rat-card-list {
	list-style-type: none;
	margin-left: 0;
}

.rat-card-list li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}

.rat-card-list li a {
	display: block;
	background: #fff;
	padding: 3px 16px;
	border-radius: 6px;
	border:  1px solid #DEE1E8;
	text-decoration: none;
}


.rat-card-list li a:hover,
.rat-card-list li a:focus {
	border-color: #34cba2;
}

.tt-course-status .fl-module-content {
	font-family: Montserrat, sans-serif;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
}

button#react-tangible-open-button {
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
	border: 1px solid #222C3D;
	color: #222C3D;
	background: #ffffff00;
	line-height: 18px;
	font-weight: 600;
	font-size: 12px;
	width: 245px;
	padding: 12px 24px;
	background-clip: padding-box;
}


button#react-tangible-open-button:hover, 
button#react-tangible-open-button:focus {
	background: #222c3d;
	color: #ffffff;
}

.fl-module-rich-text p:last-child {
	margin-bottom: 0;
}
#react-tangible-messaging-popup .react-tangible-popup {
	background-color: rgba(34, 44, 61, 0.5)!important;
}

#react-tangible-messaging, #react-tangible-popup-button-container > div {

	background: none !important;
}

#react-tangible-messaging #tangible-messaging-content, #react-tangible-popup-button-container > div #tangible-messaging-content {
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.16);
	border-radius: 6px !important;
	padding-bottom: 40px !important;
}

body #react-tangible-messaging button, body #react-tangible-popup-button-container > div button {
	background: #34CBA2;
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}


body #react-tangible-messaging button:hover, body #react-tangible-popup-button-container > div button:hover, 
body #react-tangible-messaging button:focus, body #react-tangible-popup-button-container > div button:focus {
	background: #2eb691;
}

body #react-tangible-popup-button-container > div button {
	width: 200px;
	display: block;
}

body #react-tangible-popup-button-container > div button:before {
	display: none;
}

#react-tangible-messaging-popup #react-tangible-popup-cross {
	background-color: #4A4A4A;
	border-radius: 30px;
	text-align: center;
	width: 26px !important;
	height: 26px !important;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}

#react-tangible-messaging-popup #react-tangible-popup-cross:hover {
	background-color: #ec7200 !important;
}

#react-tangible-messaging-popup #react-tangible-popup-cross::before, #react-tangible-messaging-popup #react-tangible-popup-cross::after {
	width: 12px !important;
	border-radius: 4px !important;
	left: 7px !important;
	top: 2px !important;
	background: #EAEAEA !important;
}

#react-tangible-messaging-popup #react-tangible-popup-cross:hover::before, #react-tangible-messaging-popup #react-tangible-popup-cross:hover::after {
	background: #ffffff !important
}

#react-tangible-messaging .tangible-messaging-simplecontact strong, #react-tangible-popup-button-container > div .tangible-messaging-simplecontact strong {
	text-align: left;
	display: block;
	font-family: Montserrat, sans-serif;
	color: #222C3D;
	font-size: 12px;
}

#react-tangible-messaging .tangible-messaging-simplecontact .textarea, #react-tangible-popup-button-container > div .tangible-messaging-simplecontact .textarea {
	border: 2px solid #E6E8ED !important;
	border-radius: 4px;
	background: #fff;
	font-size: 16px;
	padding: 5px 10px;
}

.wp-block-button__link {
	line-height: 1.2;
	font-family: Montserrat, sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}


.is-style-outline .wp-block-button__link:hover, 
.is-style-outline .wp-block-button__link:focus {
	border-color: #222c3d;
	background-color: #222c3d;
	color: #fff;
}

body #react-tangible-messaging {
	max-width: none !important;
	width: 100%;
	border-radius: 6px;
	border: 1px solid #DEE1E8;
}

.fl-rich-text #react-tangible-messaging #tangible-messaging-content {
	box-shadow: none;
}

#react-tangible-messaging .tangible-messaging-header, #react-tangible-popup-button-container > div .tangible-messaging-header {
	height: auto !important;
	padding: 10px 20px;
	background-color: #E9ECEF !important;
}
#react-tangible-messaging h3 {
	font-family: Montserrat, sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-weight: 700 !important;
}

#react-tangible-messaging button.secondary-button {
	font-size: 12px !important;
	height: 40px;
	border: 0;
	background: #d6d8db !important;
	color: #222c3d !important;
}

#react-tangible-messaging button.secondary-button:hover, 
#react-tangible-messaging button.secondary-button:focus {
	background: #c8cbd1 !important;
}


#react-tangible-messaging .tangible-messaging-backheader button, #react-tangible-popup-button-container > div .tangible-messaging-backheader button {
	border: 0 !important;
	background: none !important;
}

#react-tangible-messaging .tangible-messaging-search  #tangible_search_contact {
	width: 100%;
	background: #fff;
}

#react-tangible-messaging .tangible-messaging-attach {
	display: block;
	background-color: #d0d3d8;
	border-radius: 30px;
	text-align: center;
	width: 26px !important;
	height: 26px !important;
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}

#react-tangible-messaging .tangible-messaging-sendcontainer > div {
	margin: 80px 20px 20px
		!important;
	width: 100% !important;
}

#react-tangible-messaging .tangible-messaging-sendcontainer > div input,
#react-tangible-messaging .tangible-messaging-sendcontainer > div textarea {
	width: 100%;
	border: 2px solid #E6E8ED !important;
	border-radius: 4px;
	background: #fff;
	font-size: 16px;
}	
#react-tangible-messaging .tangible-messaging-sendcontainer > div textarea {
	padding: 5px 10px;
}

/* Calendar Styles */
#calendar {
	float: none !important;
	width: auto !important;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.fc-toolbar > div {
	float: none !important;
	box-sizing: content-box !important;
}

.fc .fc-toolbar > * > * {
	float: none !important;
	vertical-align: middle;
}

.fc-toolbar {
	display: flex;
	flex-wrap: wrap;
}

.fc-toolbar > .fc-left {
	flex: 1 1 30%;
	order: 2;
	text-align: left;
	min-width: 150px;
}

.fc-toolbar > .fc-center {
	flex: 1 1 40%;
	order: 3;
	text-align: center;
}

.fc-toolbar > .fc-right {
	flex: 1 1 30%;
	order: 4;
	text-align: right;
	min-width: 200px;
}



.fc table {
	border: 0 !important;
}

.ui-widget-header > table {
	margin-bottom: 0;
	background: #222C3D;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-family: Montserrat, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.ui-widget-header > table span {
	font-size: 14px;
	font-weight: 700;
}

.fc th {
	border-style: none;
	border-width: 0;
}

.fc-head-container, .fc-body > tr > .ui-widget-content {
	border: 0 !important;
}

.fc .fc-toolbar button {
	text-transform: capitalize;
	font-size: 14px;
	font-weight: 600;
	background: transparent;
	color: #222C3D;
	border-color: #222C3D;
	transition: all 0.2s linear;
	margin-bottom: 4px;
}

.fc .fc-toolbar button:hover,
.fc .fc-toolbar button:focus,
.fc .fc-toolbar button.ui-state-active {
	color: #fff;
	background-color: #222c3d;
}

.fc .fc-button-group button {
	margin-left: 3px;
	margin-right: 3px;
}

.fc .fc-button-group button:first-child {
	margin-left: 0;
}

.fc .fc-button-group button:last-child {
	margin-right: 0;
}

@media(max-width: 880px) {
	.fc-toolbar {
		flex-wrap: wrap;
	}

	.fc-toolbar > .fc-left {
		flex-basis: 40%;
	}

	.fc-toolbar > .fc-right {
		flex-basis: 60%;
	}

	.fc-toolbar > .fc-center {
		flex-basis: 100%;
		order: 1 !important;
	}

	.fc-toolbar > .fc-center h2 {
		margin-bottom: 20px;
	}
}

@media(max-width: 525px) {
	.fc-toolbar > div:not(.fc-center) {
		text-align: center;
	}
}

@media(max-width: 460px) {
	.fc .fc-toolbar button {
		padding: 0 4px;
		font-size: 12px;
		line-height: 16px;
	}
}


.fc-prev-button, 
.fc-next-button {
	padding: 0;
	width: 29px;
}

.fc-prev-button span:before, .fc-next-button span:before {
	content: "";
	border-style: solid;
	border-width: 3px 3px 0 0;
	height: 11px;
	position: relative;
	transform: rotate(-135deg);
	width: 11px;
	line-height: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fc-next-button span:before {
	transform: rotate(45deg);
}

.fc-day-grid-event .fc-content {
	max-width: 100%;
	font-size: 14px;
}

@media(max-width: 1080px) and (min-width: 600px) {
	.fl-pricing-table .fl-pricing-table-col-4 {
		width: 50%;
	}
}

@media(max-width: 1080px) {
	.fl-pricing-table .fl-pricing-table-inner-wrap {
		min-height: 500px;
	}

	.fl-builder-content .fl-module-pricing-table .fl-pricing-table-inner-wrap .fl-pricing-table-price {
		font-size: 48px;
	}

	.fl-module-pricing-table .fl-pricing-table-inner-wrap .fl-pricing-table-subtitle {
		font-size: 17px;
	}

	.fl-pricing-table .fl-pricing-table-column h2 {
		padding-bottom: 10px;
	}
}

@media(max-width: 768px) {
	.fl-pricing-table .fl-pricing-table-col-8, 
	.fl-pricing-table .fl-pricing-table-col-7, 
	.fl-pricing-table .fl-pricing-table-col-6, 
	.fl-pricing-table .fl-pricing-table-col-5, 
	.fl-pricing-table .fl-pricing-table-col-4, 
	.fl-pricing-table .fl-pricing-table-col-3, 
	.fl-pricing-table .fl-pricing-table-col-2, 
	.fl-pricing-table .fl-pricing-table-col-1 {
		margin: 16px auto;
	}

	.fl-pricing-table .fl-pricing-table-inner-wrap {
		min-height: 0;
	}

	.fl-pricing-table .fl-pricing-table-features {
		margin: 0 auto 32px;
	}
}


.rat-course-cat a {
	display: inline-block;
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #222C3D;
	border: 1px solid #bfbfbf;
	padding: 4px 10px;
	border-radius: 3px;
	margin-right: 4px;
	margin-bottom: 6px;
}

.rat-course-cat a:hover {
	color: #fff;
	background-color: #222C3D;
	border-color: #222C3D;
}

.rat-course-cat a:focus {
	color: #fff;
	background-color: #34cba2;
	border-color: #34cba2;
}

#masthead .ast-edd-menu-cart-outline .ast-addon-cart-wrap {
	border: none;
}